
QGIS Application - Bug report #12536

Open a model from file does not remember last used dir

2015-04-09 10:23 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20678

Description

This is annoying for the user, and not in line with most QGIS file dialogs.

Associated revisions

Revision b9f391f9 - 2015-04-10 03:25 PM - Alexander Bruy

[processing] save last used models/scripts directory (fix #12536)

Revision 7f94cf7d - 2015-04-19 08:48 AM - Alexander Bruy

[processing] save last used models/scripts directory (fix #12536)

History

#1 - 2015-04-10 06:27 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"b9f391f9a41111a8c92606ccc66fd367e1c5736b".

#2 - 2015-04-10 06:30 AM - Alexander Bruy

- Resolution set to fixed/implemented
